RubyGems Navigation menu

ruby-protocol-buffers 1.6.1

Ruby compiler and runtime for the google protocol buffers library.

Versions:

  1. 1.6.1 - September 24, 2014 (57.5 KB)
  2. 1.6.0 - September 22, 2014 (56.5 KB)
  3. 1.5.1 - October 28, 2013 (49 KB)
  4. 1.5.0 - September 19, 2013 (47.5 KB)
  5. 1.5.0.beta1 - August 28, 2013 (47 KB)
Show all versions (21 total)

Authors:

  • Brian Palmer, Benedikt Böhm, Rob Marable, Paulo Luis Franchini Casaretto

Owners:

Ee2327eb563a6f9fa2ce7389598e626b

Total downloads 182,930

For this version 1,473

Show all versions (21 total)

Required Ruby Version: >= 0

Licenses:

BSD

Gemfile:
gem 'ruby-protocol-buffers', '~> 1.6.1' = Copy to clipboard Copied!

install:
gem install ruby-protocol-buffers = Copy to clipboard Copied!

Links: